/* Main page styles ================================================== */
body {
	margin:0;
	padding:0;
}

html, body {
	height:100%;
}

html {
	background:url(../img/witewall.png) left top repeat;
}

.container {
	width:960px;
	margin:0 auto;
	padding:0;
	position:relative;
	clear:both;
	overflow:visible;
}

#navrow {
	border-bottom:1px solid #6e3f39;
	background:url(../img/bg-nav.jpg) left top repeat;
}

#preheader {
	padding:15px 0;
}

#header {
	height:130px;
	background:url(../img/bg-dark.jpg) left top repeat;
}

#logo {
	margin:15px auto;
}

div.empty {
	height:20px;
	clear:both;
}

div.row {
	clear:both;
	margin:0;
	padding:0;
}

.picleft {
	float:left;
	margin:0 20px 20px 0;
	clear:left;
}

.picright {
	float:right;
	margin:0 0 20px 20px;
	clear:right;
}

.left {
	float:left;
}

.right {
	float:right;
}

img {
	border-style:none;
}

hr {
	color:#bc7346;
}

.addtop {
	margin-top:20px !important;
}

.addbottom {
	margin-bottom:20px !important;
}

.center-shadow {
	background:url(../img/shadow.png) center top no-repeat;
}

.shadowed {
	background:url(../img/tiling-shadow.png) left top repeat-x;
}

.bottomshadowed {
	background:url(../img/tiling-shadow-bottom.png) left bottom repeat-x;
}

.lightpattern {
	background:url(../img/bg-very-light.jpg) left top repeat;
}

.white {
	background:#fff;
}

.bordered {
	border:1px solid #000;
}

.padded {
	padding:15px;
	position:relative;
}

.topborder {
	border-top:2px solid #ccc;
}

.bottomborder {
	border-bottom:2px solid #ccc;
}

.rounded {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#social {
	float:right;
	margin-top:15px;
}

.social-button {
	margin-bottom:5px;
	clear:right;
}

.button {
	color:#fff;
	text-decoration:none;
	margin:0;
	padding:2px 9px 5px 9px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background:#016299;
	font-variant:small-caps;
}

.clear {
	clear:both;
	overflow:hidden;
}

/* Column styles ================================================== */
div.quarter, div.half, div.three-quarters, div.fifth, div.two-fifths, div.three-fifths, div.four-fifths {
	float:left;
	margin-right:20px;
	overflow:hidden;
}

div.quarter {
	width:225px;
}

div.half {
	width:470px;
}

div.three-quarters {
	width:715px;
}

div.two-thirds {
	float:left;
	margin-right:21px;
	width:633px;
}

div.third {
	float:left;
	margin-right:21px;
	width:306px;
}

div.fifth {
	width:176px;
}

div.two-fifths {
	width:372px;
}

div.three-fifths {
	width:568px;
}

div.four-fifths {
	width:764px;
}

div.last {
	margin-right:0 !important;
}

/* Link styles ================================================== */
a:link, a:visited, a:active {
	color:#0060af;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	color:#0060af;
}

/* Text styles ================================================== */
@font-face {
    font-family: 'aaarg';
    src: url('../fonts/Aaargh-webfont.eot');
    src: url('../fonts/Aaargh-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aaargh-webfont.woff') format('woff'),
         url('../fonts/Aaargh-webfont.ttf') format('truetype'),
         url('../fonts/Aaargh-webfont.svg#aaargh') format('svg');
    font-weight: normal;
    font-style: normal;
}
	
	
td,div,p,h1,h2,h3,h4 {
	font-family:Arial, Helvetica, sans-serif;
}

h1,h2,h3 {
	font-weight:normal;
}

.bold {
	font-weight:bold;
}

.italic {
	font-style:italic;
}

.underline {
	text-decoration:underline;
}

.centered {
	text-align:center;
}

/* Sticky footer styles ================================================== */
#wrap {
	min-height:100%;
	margin-left:auto;
	margin-right:auto;
}

#main {
	overflow:auto;
	padding-bottom:150px;
}  /* must be same height as the footer */

#footer {
	position:relative;
	margin-top:-152px; /* negative value of footer height */
	height:150px;
	clear:both;
	background:#000;
	color:#fff;
	font-size:12px;
	font-family:Verdana, Arial, sans-serif;
	border-top:2px solid #016299;
}

#footercontent {
	height:150px;
}

#copyright {
	position:absolute;
	bottom:10px;
	right:0;
	text-align:right;
}

#copyright a:link, #copyright a:visited {
	color:#fff;
	text-decoration:underline;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

/* Moble styles ================================================== */
@media only screen and (max-width: 479px) {
	
}